/* CSS Document */
*
{
margin:0 auto;
padding:0px;	
}
body{
margin:0 auto;
padding:0px;
}
.login p
{

padding-left:20px;
padding-top:20px;
color:#5C9CCC;
}
.login span
{
	padding:0px 5px;
}
.wrapper
{
margin:10px auto;
padding:0px;
min-width:1000px;
width:100%;
}
.LoginHeadDiv
{
  width:400px;
  margin-top:50px;	
  margin-bottom:20px;
  color:#E17009;
  font-size:24px;
  padding-left:20px;
  cursor:pointer;
}

.login
{
width:400px;
border:1px solid #333; 
border-radius:0.5em;
}
button#submitBtn
{
	margin:0px 0px 10px 100px;
	font-size:12px;
}
.loginBtnClass
{
border:none;
padding:3px;
background:#333;
border-radius:0.5em;
color:#FFF;
margin-bottom:10px;
margin-left:100px;	
cursor:pointer;
}
.loginBtnClass:hover{
background:#666;
color:#FFF;	
}

.error
{
color:#F60;
border-color:red;	
}
#loginError
{
	padding:10px 0px 0px 30px;
	color:#C00;
}
#title {
	min-width:1000px;
	height:100px;
	text-align:center;
	color:#F00;
	width:1000px;
	background-image:url(../images/logo.jpg);
	background-position:left;
	background-repeat:no-repeat;
	
	 }
#menu
{ 
height:30px;
float:left;
background-color:#DEEDFE;
border-bottom:1px #000 solid;
border-top:1px #000 solid;
min-width:1000px;
width:100%;
	}
.sw_name
{
	margin-left:auto;
	margin-right:auto;
	width:200px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	color:#E17009;
	padding:0px;
}